# Generated by Django 5.0.6 on 2024-10-11 12:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('invest_project', '0005_investproject_user_full_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='investproject',
            name='description',
            field=models.TextField(),
        ),
    ]
